﻿#RightContent {
	text-align:left;
	width:280px;
	margin:31px 0 0px 30px;
	padding:0px;
	border:0px;
	}
	
.clearfix {clear:both;height:20px;width:100%;}

/* ----------------------------------------------------------------------------
										Link styles
 ---------------------------------------------------------------------------- */
 
a {color:#1D83D9;text-decoration:none;outline:none;font-weight: bold;}
a:hover, a:link, a:focus, a:visited {outline:none;color:#86092B;text-decoration: underline;}
a img {border: none;}
img {border:0px;}


/* ----------------------------------------------------------------------------
										List styles
 ---------------------------------------------------------------------------- */
#RightContent h3 {
	line-height:16px;	
	font-weight: bold;
	font-size: 15px;	
	text-align: left;
	margin:0px;
	color: #86092B;
	font-style: italic;
	font-weight: bold;
	padding-bottom:7px;
	}
	
#RightContent h3 span {
	font-style: normal;
	font-weight: normal;
	color: #333;
	}

h1 {float:left;margin:0px;padding:0 0 16px 0;font-size:12px;font-weight:bold;color:#333;font-style:normal;}
h1 span {font-weight:bold;color:#333;font-style:normal}
		
table {
	width:100%;
	position:relative;
	font-size: 11px;
	text-align:left;
	color:#333;
	margin:0px;
	padding:0px;
	border:0px;
	}
	        
table.rechner thead th {font-size:11px;font-weight:normal;border-bottom:0;color:#86092B;padding-bottom:10px;}/*text-align:right;*/
table.rechner tr {vertical-align:bottom}
table.rechner th {text-align:left;border-bottom:1px dotted #999;padding:6px 0 6px 0;line-height:13px;font-weight:bold;font-size:11px;}
table.rechner td {text-align:left;border-bottom:1px dotted #999;padding:6px 0 6px 0px;line-height:13px;font-size:11px;}
table.rechner tr.noline th, table.rechner tr.noline td {text-align:left;border-bottom:0px;padding:6px 0 6px 0;line-height:12px}




form {padding:0;margin:0;border:0;}
		
input,textarea,select {outline:none;border:1px solid #ccc;background-color:#fff;font-size:9px;}
		
a.button {margin-top:10px;font-weight: bold; font-size: 11px;height:22px;display:block;line-height:22px;padding:0;background-color:#d1d2d4;color:#000;text-decoration:none;text-align:center;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #999;border-bottom:1px solid #999;}
input.button {margin-top:10px;font-family:verdana;outline:none;font-weight: bold; height:24px;line-height:22px;font-size: 11px;cursor:pointer;padding:0px;text-align:center;background-color: #d1d2d4;color:#000;text-decoration:none;width:100%;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #999;border-bottom:1px solid #999;}
input.button:hover, input.button:hover, input.button:focus, input.button:visited, a.button:hover, a.button:hover, a.button:focus, a.button:visited {outline:none;background-color:#fff;color:#86092B;text-decoration:none;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #fff;border-bottom:1px solid #fff;}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
#Tools {
	text-align:left;
	padding:0px;
	border:0px;
	margin: 20px 0 0 0;
	list-style-type: none;
	list-style: none;
	width:100%;
	}
	

#Tools li {
	text-align:left;
	padding:0px;
	border:0px;
	margin: 0 0 20px 0;
	list-style-type: none;
	list-style: none;
	}

#Tools li h4 {
	line-height:16px;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	margin:0px;
	padding:0px;
	}
	
	
#Tools li h4 a {
	text-align:left;
	padding:0px;
	border:0px;
	margin: 0px;
	text-decoration:none;
	}
	
#Tools li h4 a:hover {
    text-decoration:underline;outline:none;color:#86092B;
	}
	
#Tools li h4 a img {
	float:left;
	position:relative;
	width:20px;
	height:20px;
	padding:0px;
	border:0px;
	margin:-4px 5px 0 -5px;
	}

#Tools li p {
	line-height:16px;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: #333;
	text-align: left;
	margin: 0px;
	padding-left:20px;
	}

#Tools li a {
	color:#1D83D9;
	padding-left:20px;
	text-decoration:none;
	}
	

		
	
#Tools li a:hover {color:#86092B;text-decoration: underline;}

#Tools li a:link, #Func li a:focus, #Tools li a:visited {color:#86092B;text-decoration: none;}
